<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1944-06-06 04:06:00.00 GD 00h01'02.08" W 49d16'35.96" N</id>
<person>
<lastname>Débarquement 6 juin 1944</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1944-06-06 04:06:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1944-06-06 04:06:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1944-06-06 06:06:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1944-06-06 06:06:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Calvados</county>
<city>Ouistreham</city>
<longitude>00h01'02.08" W</longitude>
<latitude> 49d16'35.96" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Normandie</state>
<country>France</country>
</horoscope>
